homepage: "https://scapy.net"
main_repo: "https://github.com/secdev/scapy"
language: python
primary_contact: "guedou@gmail.com"
auto_ccs:
  - "jvoisin@google.com"
  - "ipudney@google.com"
fuzzing_engines:
  - libfuzzer
sanitizers:
  - address
  - undefined
